1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Unbedingt XP64?

Dieses Thema im Forum "Windows auf dem Mac" wurde erstellt von Dirk266, 05.12.08.

  1. Dirk266

    Dirk266 Granny Smith

    Dabei seit:
    05.11.08
    Beiträge:
    16
    ich muss leider windows installieren und eigentlich wollte ich windows me benutzen (kliener, schneller, weniger probleme...). nun sagt der mac leider, das ich mindestens xp64 installieren muss.
    kann ich das ändern? oder muss es xp64 sein?
     
  2. gugucom

    gugucom Spätblühender Taffetapfe

    Dabei seit:
    22.09.08
    Beiträge:
    2.772
    Da hast du etwas falsch verstanden. Es muß XP oder Vista sein. Das hat primär was mit der Kompatibilität der Partitionstabellen zu tun.

    XP Professional 64bit Edition wird allerding nicht unterstützt. Da gibt es gar keine Treiber für die Apple Hardware.

    Lies mal oben die Kurzanleitung im Obersten Thread. Nimm am besten XP32 weil das am einfachsten ist. Es muß SP2 sein und eine deutsche Vollversion.
     
  3. Dirk266

    Dirk266 Granny Smith

    Dabei seit:
    05.11.08
    Beiträge:
    16
    Jo merci das war sehr hilfreich.
    bin gerade am crossover testen und bis jetzt funzt alles.
     

Diese Seite empfehlen